﻿body {
}
.fullPage{
    width:100%;
    /*    background-color:#000;
    color:#dcdcdc;*/

}
.fullStyle
{
	background:#646569;border-bottom:0px solid #dcdcdc;
}
.oneEdgeShadow {
	-webkit-box-shadow: 0 4px 6px -2px #cccccc;
	   -moz-box-shadow: 0 4px 6px -2px #cccccc;
	        box-shadow: 0 4px 6px -2px #cccccc;
}
.round-corners{

}
.myFooter {
    font-size:smaller;
    color:#888;
}
.btnLink
{
	text-decoration:none; 
	border:1px solid #666;
	padding:3px 10px;
	background-color:#e5e5e5;
	font-size:small
}
.bt-margin{
    margin-bottom:2px;
}
.bt{
    border-bottom:1px dotted #cccccc;
}
.breadcrumb{
    margin-top:0px;
    margin-bottom:8px;
    padding:2px;
    background-color:white;

}
.PagerStyle a 

{ 

    color:red; 

    text-decoration:none; 
    padding:2px 4px 2px 4px; 
    margin:2px;
    border-top:solid 1px #777777; 
    border-right:solid 1px #333333; 
    border-bottom:solid 1px #333333; 
    border-left:solid 1px #777777; 

} 
.noborder{

    border:0px;
}
/*
input[type=text],input[type=password] {
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: #efefef;
    font-size: 14px;
}
    */
.TextboxHighlight {
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 2px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: #efefef;
    font-size: 14px;
}
.divWaiting{
   
position: absolute;
background-color: #cccccc;
z-index: 2147483647 !important;
opacity: 0.8;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
}

h1, h2, h3, h4 {
    color: darkred;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    color: darkred;
    font-size: 14px;
    font-weight: bold;
}

.highLightText {
    color: darkred;
    font-weight: bold;
}
.noshow{
    display:none;
}
.noborder{
    border:0px;
}
.empty,.empty table, .empty td { border:0;background:none;margin:0;padding:0; }

.mycheckbox input[type="checkbox"] 
{ 
    margin-right: 5px; 
}
/*Code to put image in textbox. enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.thumbnail {
    height: 100%;
}

/* extra positioning */
.thumbnail {
    display: flex;
    flex-direction: column;
}

    .thumbnail .caption {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }